Redmine - Feature #14505

Link to a file in a named repository in another project
2013-07-20 02:50 - Adam Clark

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Text formatting Estimated time:

Target version:

Resolution:

0%
0.00 hour

Description

Redmine supports these links:
project:r1500
project:source:some/path
project:version:1.0

but if the project has multiple repositories it doesn't seem to support this:

project:source:svnl | some/path

History

#1 - 2013-07-27 19:25 - Toshi MARUYAMA

- Category set to Text formatting

#2 - 2013-07-29 19:21 - Jean-Philippe Lang

- Status changed from New to Closed

| don't which version you're using but they are supported and there are tests for this:
source:/tags/2.3.2/test/unit/helpers/application_helper_test.rb#l 454

Please reopen if needed.
https://www.redmine.org/projects/redmine/repository/svn/entry/tags/2.3.2/test/unit/helpers/application_helper_test.rb#L454
